dcsimg
Results 1 to 2 of 2

Thread: MS Access + ADO Error:Operation must use an updateable query.

  1. #1
    Join Date
    Jul 2004
    Posts
    1

    MS Access + ADO Error:Operation must use an updateable query.

    Hi,

    I have an access database that is on an NT server with IIS 4.0. I developed the database and pages on my home computer running PWS (win 98) and everything works fine. However, when I run the pages from server I get an error.

    Microsoft JET Database Engine error '80004005'
    Operation must use an updateable query.
    /Wrkgrps/logout.asp, line 17

    Any ideas on why I get the error?

    I have attached one of the pages I am having trouble with.

    Thanks for your help in advance,
    Jason
    Attached Files Attached Files

  2. #2
    Join Date
    Oct 2002
    Posts
    933
    This forum is for ASP-db, a very powerful ASP, ASP.Net library.

    >> Operation must use an updateable query

    means your SQL is not valid. Make a dump of it. CUt and Paster and test it in Access query. Alos, set your mdb file security level accordingly.


    FK

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •